astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Models and Fitting (`astropy.modeling`) »
- Sky2Pix_SansonFlamsteed

# Sky2Pix_SansonFlamsteed

class `astropy.modeling.projections.``Sky2Pix_SansonFlamsteed`

  Bases: `astropy.modeling.projections.Sky2PixProjection`, `astropy.modeling.projections.PseudoCylindrical`

  Sanson-Flamsteed projection - sky to pixel.

  Corresponds to the `SFL` projection in FITS WCS.

  x &= \phi \cos \theta \\ y &= \theta

  Methods Summary

  `evaluate`(phi, theta) |

  Methods Documentation

  classmethod `evaluate`(phi, theta)